prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include

Name: librdkafka++-static
Description: The Apache Kafka C/C++ library (static)
Version: 2.12.1
Requires: rdkafka-static
Cflags: -I${includedir}
Libs: -L${libdir} ${pc_sysrootdir}${libdir}/librdkafka++.a -lm -ldl -lpthread
